---@meta

---@class UWBP_CatShop_Buy_C : UB1CatShopBuyResultWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Idle UWidgetAnimation
local UWBP_CatShop_Buy_C = {}

function UWBP_CatShop_Buy_C:Construct() end
function UWBP_CatShop_Buy_C:OnIdleAnimFinished() end
---@param EntryPoint int32
function UWBP_CatShop_Buy_C:ExecuteUbergraph_WBP_CatShop_Buy(EntryPoint) end


